Computer Security
[EN] securityvulns.ru no-pyccku


zoo buffer overflow
updated since 24.02.2006
Published:16.03.2006
Source:
SecurityVulns ID:5820
Type:local
Threat Level:
5/10
Affected:ZOO : zoo 2.10
Original documentdocumentGENTOO, [ GLSA 200603-12 ] zoo: Buffer overflow (16.03.2006)
 documentJean-Sébastien Guay-Leroux, zoo contains exploitable buffer overflows (24.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod